@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Pattaya&subset=cyrillic,latin-ext,thai,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap&subset=latin-ext,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&display=swap&subset=latin-ext,vietnamese);
@font-face {
    font-family: 'iCiel Nabila';
    src: url(../fonts/iCielNabila.eot);
    src: url(../fonts/iCielNabila.eot?#iefix) format('embedded-opentype'), url(../fonts/iCielNabila.woff2) format('woff2'), url(../fonts/iCielNabila.woff) format('woff'), url(../fonts/iCielNabila.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

.alert {
    font-family: Noto Serif
}


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */

.fck {
    font-family: Roboto, sans-serif
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

h1,
h2,
h3,
h4 {
    font-family: 'iCiel Nabila'
}

optgroup {
    font-weight: 700
}

body {
    font-size: 20px;
    font-family: "Pattaya";
    color: #fff;
}

.main {
    background: url(../images/page/pc/cover.jpg) center 0 no-repeat;
    background-color: #500607;
    background-size: contain;
    padding-top: 20%;
}

.main-thiep {
    background: url(../images/bgd-chuctet.jpg) top center no-repeat;
    margin-top: 40px
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
button,
button:focus,
input,
input:focus,
textarea:focus {
    outline: 0
}

a:focus,
a:hover {
    text-decoration: none;
    outline: 0
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
    border-color: #ddd
}

ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

ul li {
    list-style: none
}

img {
    width: 100%
}

#loading {
    position: fixed;
    z-index: 99999;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#loading img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    width: 40px;
    height: 40px
}

.header {
    text-align: center
}

.outer-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -21px;
    margin-left: -69px;
    height: 42px;
}

.outer-logo a {
    display: block;
    height: 42px;
}

.outer-logo a img {
    width: auto;
    height: 42px;
    float: left;
}

.menu {
    position: relative;
    margin-left: auto
}

.menu h1 {
    text-shadow: 2px 2px 0 #ccc;
    font-size: 64px;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -100px;
    margin-top: 0;
    margin-bottom: 0;
    color: #df1b1c
}

.menu h1 span {
    display: none
}

.list-chuctet {
    width: 505px;
    margin-left: 365px;
    margin-top: 10px;
    height: 910px;
    margin-bottom: 80px
}

.art-chuctet {
    padding: 15px 0;
    border-top: solid 1px #a3620a
}

.art-chuctet h2 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 17px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #b91f25;
    font-weight: 700
}

.list-chuctet .art-chuctet:first-child {
    border-top: 0
}

.list-social li {
    font-size: 12px;
    color: #555
}

.list-social li:first-child {
    padding-right: 10px
}

.list-social li a i {
    font-size: 16px
}

.list-social li a.facebook i {
    color: #3b5998
}

.list-social li a.like {
    color: #df1b1c
}

.list-social li a:hover {
    opacity: .8
}

.footer {
    padding: 15px 0 0 0;
    background: #770908;
    color: #fff;
    font-size: 12px;
    font-family: Roboto;
}

.footer .container {
    width: 100%;
    max-width: 1000px;
}

.footer a {
    color: #fff
}

.left span {
    display: inline-block;
    font-size: 13px;
}

.logo-w {
    display: inline-block;
    width: 120px;
    margin-right: 8px;
}

.logo-w img {
    display: block;
}

.bottom-footer {
    padding: 0 10px;
    background: linear-gradient(270deg, #9F041B 0%, #EE3322 100%);
    padding: 15px 0;
    margin-top: 15px;
}

.bottom-footer address {
    margin-bottom: 0;
}

.menu .dropdown>a {
    display: inline-block;
    text-align: center;
    color: #ec1c23
}

.menu .dropdown img {
    width: auto;
    margin-bottom: 1px
}

.menu:hover .dropdown img {
    opacity: .8
}

.menu .dropdown i {
    display: block;
    font-size: 18px;
    display: none
}

.pagination {
    display: block;
    text-align: center;
    overflow: hidden;
    margin-top: 30px
}

.pagination>li {
    display: inline-block;
    margin: 0 2px
}

.menu .dropdown-menu>li>a {
    padding-top: 7px;
    padding-bottom: 7px;
    color: #fff;
    font-weight: 500
}

.menu .dropdown-menu>li.active>a,
.menu .dropdown-menu>li>a:hover {
    color: #a81622;
    background: #ffe555;
    padding-top: 7px;
    padding-bottom: 7px
}

.menu .dropdown {
    float: left
}

.menu .dropdown .dropdown-menu {
    margin-top: 0
}

.menu .dropdown:hover .dropdown-menu {
    border-radius: 0;
    border: 0;
    padding: 0;
    background: #a81622
}

.list-login i {
    width: 45px;
    height: 45px;
    line-height: 46px;
    color: #fff;
    border-radius: 50%;
    font-size: 18px
}

.list-login i:hover {
    opacity: .8
}

.list-login i.fa-facebook {
    background: #4e71a8
}

.list-login i.fa-google {
    background: #e85858
}

.block-login {
    font-weight: 600;
    padding: 10px 0
}

.block-login p,
.list-login {
    display: inline-block;
    margin: 0 5px
}

.content {
    margin: 30px 0 0 0;
    background: url(../images/bgd-rp.png) top center repeat;
    position: relative;
}

.content:after {
    content: "";
    width: 471px;
    height: 32px;
    background: url(../images/thanh.png) center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: -16px;
    margin-left: -50px;
}

.content:before {
    content: "";
    width: 471px;
    height: 32px;
    background: url(../images/thanh.png) center no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -16px;
    margin-right: -50px;
}

.content-1:after,
.content-1:before {
    display: none;
}

.text-choose-style {
    font-weight: bold;
    text-align: left;
    margin-top: 20px;
    font-size: 24px;
}

.txt-login {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: #ec1c23;
    margin-bottom: 30px
}

.txt-login span {
    color: #333
}

.txt-login a {
    text-decoration: underline;
    color: #ec1c23;
    z-index: 2;
}

.txt-login a {
    margin-top: -60px;
}

.txt-login a:hover {
    color: #333
}

.list-choose li {
    margin: 15px 0;
    cursor: pointer
}

.list-choose li .show-form-card {
    border: 6px solid transparent
}

.show-form-card {
    display: block;
    position: relative;
    overflow: hidden
}

.show-form-card i {
    transition: all .3s ease-in-out 0s;
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 100%;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-style: normal;
    background-color: #a1051a
}

.list-choose li:hover .show-form-card i {
    bottom: 0
}

.list-choose li:hover .show-form-card {
    border: 6px solid #fcfe55
}

.list-template.row {
    margin-left: -7.5px;
    margin-right: -7.5px
}

.list-template li.col-sm-4 {
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 15px;
    cursor: pointer
}

.list-template li:hover img {
    opacity: .8
}

.frm-1 {
    text-align: right;
    padding-bottom: 20px
}

.frm-1 .form-control {
    border-radius: 1px
}

.outer-logo a:nth-child(2) img {
    width: 154px
}

.avatar-user {
    display: inline-block;
    width: 64px;
    border-radius: 50%;
    margin-right: 10px;
    position: relative
}

.btn-out {
    display: none;
    font-size: 9px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    margin-top: 3px
}

.outer-user-1 {
    display: inline-block;
    position: relative
}

#modal-login .modal-header .close {
    right: 32px;
    color: #000;
    top: 5px;
}

#modal-login .modal-content {
    background-size: 99%
}

#modal-login .modal-header {
    text-align: center;
    padding-bottom: 15px;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

#modal-login .modal-header h3 {
    margin-bottom: 20px;
    color: #333;
    line-height: 1.5;
}

.text-title {
    margin-bottom: 10px;
    text-align: center;
}

.txt-create {
    margin-bottom: 10px;
    text-align: center;
    font-size: 24px
}

.list-choose-1 li {
    position: relative
}

.list-choose-1 li img {
    display: block
}

.list-choose-1 li div.overlay {
    position: absolute;
    padding: 10px 10px 5px 10px;
    background-color: rgba(255, 255, 255, .5);
    width: 100%;
    bottom: 0;
    left: 0;
    margin: 0;
    overflow: hidden
}

.list-choose-1 li a {
    padding: 0 10px;
    background: #fff;
    border-radius: 2px;
    font-size: 11px;
    height: 24px;
    line-height: 24px;
    display: inline-block
}

.list-choose-1 li a i {
    font-size: 13px;
    margin-right: 4px;
    margin-top: 5px;
    float: left
}

.list-choose-1 li a.btn-share {
    background: #4e71a8;
    color: #fff;
    float: left
}

.list-choose-1 li a.btn-load {
    background: #f5443a;
    color: #fff
}

#id-body-card {
    position: relative
}

.fck .title-h {
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    font-size: 44px
}

.fck .title-h span {
    display: block;
    font-size: 28px
}

.fck .author {
    text-align: right;
    font-size: 18px
}

.contentCongratulation textarea {
    font-size: .75em;
    font-family: 'iCiel Nabila'
}

.contentCard {
    font-size: .75em;
    font-family: 'iCiel Nabila'
}

div.overlay {
    position: absolute;
    padding: 10px 10px 5px 10px;
    background-color: rgba(255, 255, 255, .5);
    width: 100%;
    bottom: 0;
    left: 0;
    margin-bottom: 0
}

address {
    margin-bottom: 15px
}

.user-name {
    font-size: 14px;
    float: right;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600
}

.modal-body .list-login {
    text-align: center;
    width: 100%
}

.modal-body .list-login li {
    display: inline-block
}

.modal-title {
    overflow: hidden;
    color: #fff
}

.modal-title span {
    float: right;
    margin-right: 15px;
    font-size: 14px;
    font-weight: 700
}

.list-choose-1 li>div>a {
    height: auto
}

.list-choose-1 li>div {
    position: relative
}

.btn-like {
    margin-left: 5px
}

.list-choose-1 li>div>a.btn-share {
    padding-left: 10px;
    padding-right: 10px
}

.outer-logo a.logo-td {
    width: 100px
}

.outer-logo a.logo-td img {
    width: 100%
}

.outer-logo a.logo-nvhtn {
    width: 100px
}

.outer-logo a.logo-nvhtn img {
    width: 100%
}

.outer-logo a.logo-tt {
    width: 200px
}

.outer-logo a.logo-tt img {
    width: 100%
}

.outer-logo a.logo-satra {
    width: 100px
}

.outer-logo a.logo-satra img {
    width: 100%
}

.banner-top {
    margin-bottom: 30px
}

.banner-top img {
    height: 0;
    padding-bottom: 30%
}

.modal-header .close {
    font-size: 32px;
    margin-top: -20px;
    margin-right: -40px;
    position: relative
}

.text-white .contentCard {
    color: #fff !important
}

.swiper-container {
    width: 100%;
    height: 100%
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.btshare {
    margin-top: 2px!important;
}

.swiper-container .btshare {
    margin-top: 6px!important;
}

.loading-page {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #fff;
    display: flex;
    left: 0;
    top: 0;
    z-index: 1000
}

.loading-page .lds-ellipsis {
    margin: auto
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px
}

.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: red;
    animation-timing-function: cubic-bezier(0, 1, 1, 0)
}

.lds-ellipsis div:nth-child(1) {
    left: 6px;
    animation: lds-ellipsis1 .6s infinite
}

.lds-ellipsis div:nth-child(2) {
    left: 6px;
    animation: lds-ellipsis2 .6s infinite
}

.lds-ellipsis div:nth-child(3) {
    left: 26px;
    animation: lds-ellipsis2 .6s infinite
}

.lds-ellipsis div:nth-child(4) {
    left: 45px;
    animation: lds-ellipsis3 .6s infinite
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1)
    }
    100% {
        transform: scale(0)
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(19px, 0)
    }
}

.menu .dropdown-menu {
    animation-name: slideInUp;
    animation-duration: .4s
}

@keyframes slideInUp {
    from {
        transform: translate3d(0, 20px, 0);
        visibility: visible
    }
    to {
        transform: translate3d(0, 0, 0)
    }
}

.header {
    background: #770908
}

.inner-header {
    position: relative;
    display: flex;
    height: 66px;
    line-height: 66px
}

.back-home {
    color: #fff;
    font-size: 14px;
    font-family: Roboto;
}

.back-home i {
    transition: all .2s ease-in-out 0s
}

.back-home:hover i {
    transform: translateX(-3px)
}

.back-home:hover {
    color: #fff
}

.btn-back-1 {
    color: #fff;
    font-weight: 500;
    font-size: 13px;
}

.block-top {
    position: relative;
    background-size: cover;
    padding: 20px 0;
    z-index: 2;
}

.slider-ctn {
    overflow: hidden;
    margin: 0 40px;
}

.block {
    padding: 20px 25px;
}

.mb-3 {
    margin-bottom: 30px;
}

.txt-create,
.txt-login a {
    width: 353px;
    height: 80px;
    line-height: 80px;
    background: url(../images/btn-tao.png) center no-repeat;
    background-size: contain;
    display: inline-block;
    overflow: hidden;
    text-indent: -999px;
    border: 0;
}

.txt-create:hover,
.txt-login a:hover {
    color: #fff;
    border-color: #fff
}

.outer-slider {
    margin-left: -160px;
    margin-right: -160px
}

.tool {
    display: flex;
    padding: 5px 0 10px 0
}

.outer-slider .tool {
    display: flex;
    padding: 5px 25px 10px 25px
}

.author {
    color: #fff;
    margin-left: auto;
    font-size: 13px;
    font-weight: 500;
    margin-top: 4px;
    font-family: 'Roboto Condensed', sans-serif
}

.footer .d-flex {
    display: flex
}

.footer .right {
    margin-left: auto;
    text-align: right
}

.pagination>li:hover>span,
.pagination>li>span {
    background: 0 0;
    border-color: transparent
}

.txt-style {
    text-align: center;
    margin-bottom: 25px;
    color: #fff;
    /* font-family: Pattaya; */
    font-size: 24px;
    font-weight: 500;
}

.txt-style span {
    color: #fcfe55
}

.txt-style a {
    color: red
}

.title {
    text-align: center;
}

.title img {
    display: inline-block;
    width: auto;
}

.art-img {
    margin-bottom: 30px;
}

.outer-slider .art-img {
    margin-bottom: 30px;
    background: url(../images/nenthiep.png) center top no-repeat;
    background-size: contain;
}

.outer-slider .art-img>img {
    display: block;
    padding: 65px 40px 60px 40px;
}

.art-img-b .tool {
    padding-top: 15px
}

.art-img-b .tool .author {
    font-size: 20px;
    margin-top: 0;
    width: 50%;
}

.outer-slider {
    position: relative
}

.swiper-button-next {
    transition: all .4s ease-in-out 0s;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -22px;
    color: #fff;
    z-index: 3;
    outline: 0 !important;
    width: 60px;
    height: 60px;
    background: url(../images/next.png) center top no-repeat;
    background-size: contain;
}

.swiper-button-prev {
    transition: all .4s ease-in-out 0s;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -22px;
    color: #fff;
    z-index: 3;
    outline: 0 !important;
    width: 60px;
    height: 60px;
    background: url(../images/previous.png) center top no-repeat;
    background-size: contain;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

.swiper-pagination {
    color: #fcfe55;
    bottom: 0;
    font-size: 20px;
    font-family: Pattaya;
    width: 100%;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 4px;
    color: #222;
    opacity: 1;
    outline: none!important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #FED549;
}

.outer-slider:hover .swiper-button-next {
    right: 170px
}

.outer-slider:hover .swiper-button-prev {
    left: 170px
}

.editContentCards {
    height: 52px;
    line-height: 52px;
    padding: 0 50px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fcfe55;
    border: 2px solid #fcfe55;
    border-radius: 26px;
    text-decoration: none;
    background: #9f061a;
    position: absolute;
    bottom: -103px;
    left: -25px;
    display: block
}

.contentCongratulation input {
    width: 265px!important;
    height: 60px!important;
    line-height: 60px!important;
    background: url(../images/bgd-btn.png) center no-repeat!important;
    background-size: contain!important;
    border: 0!important;
    font-size: 34px!important;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    color: #9c0108!important;
    bottom: -109px!important;
    border-radius: 0!important;
}

.contentCongratulation input:hover {
    opacity: 0.85!important;
}

.modal-backdrop {
    background: #3c1415;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.fck a {
    color: #fff;
}

.clearfix {
    display: inline-block
}

html[xmlns] .clearfix {
    display: block
}

* html .clearfix {
    height: 1%
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background: #FED549;
    border-color: #FED549;
}

.modal-footer .txt-create {
    height: 60px;
    width: 265px;
}

@media screen and (min-width:768px) {
    .menu .dropdown:hover .dropdown-menu {
        display: block
    }
    .fck {
        min-height: 500px
    }
    .author {
        width: 102px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: right
    }
    .outer-slider .author {
        width: 50%;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .list-chuctet {
        height: 765px;
        margin-left: 310px;
        width: 425px
    }
    .main-thiep {
        background-size: 98%
    }
    body.home {
        background-size: 98%
    }
    body.page {
        background-size: 98%
    }
    .contentCongratulation textarea {
        font-size: 16px
    }
    .contentCongratulation p {
        font-size: 16px
    }
}

@media screen and (min-width:992px) and (max-width:1199px) {
    .contentCongratulation textarea {
        font-size: 18px
    }
    .contentCongratulation p {
        font-size: 18px
    }
}

@media screen and (max-width:991px) {
    .content:before {
        margin-right: 0;
    }
    .content:after {
        margin-left: 0;
    }
    .txt-login a {
        height: 50px;
        width: 222px;
        /* margin-top: 0; */
        position: relative;
        top: -17px;
    }
}

@media screen and (max-width:767px) {
    .contentCongratulation input {
        left: 50%!important;
        margin-left: -133px!important;
        font-size: 34px!important;
    }
    .modal-footer .txt-create {
        margin-top: 80px;
    }
    .modal-footer {
        text-align: center;
    }
    #modal-login .modal-header .close {
        right: 6px;
    }
    .modal-header .close {
        margin-top: -23px;
        margin-right: -15px
    }
    .footer {
        /* padding: 20px 0 */
    }
    .footer .d-flex {
        display: block
    }
    .tool {
        display: block;
        text-align: center
    }
    .tool .social {
        display: inline-block
    }
    .art-img-b .tool .author {
        display: block;
        margin-top: 5px;
        width: 100%
    }
    .block {
        padding: 15px
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none
    }
    .container-style {
        padding-left: 0;
        padding-right: 0
    }
    .outer-slider {
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 10px;
    }
    .swiper-pagination {
        bottom: 15px
    }
    .outer-slider:before {
        left: 99px;
        display: none;
    }
    .outer-slider:after {
        right: 99px;
        display: none;
    }
    .author {
        display: block;
    }
    .txt-create,
    .txt-login a {
        height: 50px;
        line-height: 42px;
        /* border: 1px solid #fcfe55; */
        font-size: 14px;
        font-weight: 400;
        /* padding: 0 30px */
        top: -10px;
    }
    .block-top {
        /* margin-top: 140px; */
        background: 0 0;
    }
    .main {
        background: url(../images/page/mobile/cover-mobile.jpg) center 0 no-repeat;
        background-size: contain;
        background-color: #551314;
        min-height: calc(100vh - 226px);
        padding-top: 66%;
    }
    .inner-header {
        height: 50px;
        line-height: 50px
    }
    .back-home {
        font-size: 13px
    }
    .pagination {
        text-align: center
    }
    .back-home span {
        display: none
    }
    .banner-top img {
        padding-bottom: 45%
    }
    .banner-top {
        margin-bottom: 0
    }
    .menu .dropdown img {
        width: 32px
    }
    .menu h1 {
        font-size: 25px;
        margin-left: -75px;
        color: #ffca4e;
        text-shadow: none;
        padding-top: 9px;
        width: 150px;
        margin-top: 55px
    }
    .menu .dropdown i {
        font-size: 25px;
        color: #ffca4e
    }
    .menu {
        margin-top: 0
    }
    .list-chuctet {
        width: 100%;
        background: #eee;
        margin-left: 0;
        padding: 0 15px;
        background: #feffe6;
        margin-bottom: 20px;
        height: 500px;
        margin-top: 0;
        border-radius: 2px
    }
    .main-thiep {
        margin-top: 15px;
        background: 0 0
    }
    body.home {
        background-size: 100%
    }
    .mCSB_scrollTools .mCSB_draggerContainer {
        left: 12px
    }
    .mCSB_inside>.mCSB_container {
        margin-right: 12px
    }
    .pagination>li>a,
    .pagination>li>span {
        padding: 4px 10px;
        font-size: 12px
    }
    .menu .dropdown .dropdown-menu {
        width: 200px;
        border: none;
        background: #fafafa;
        padding-top: 0
    }
    .menu .dropdown {
        position: static
    }
    .menu {
        position: relative
    }
    .list-login i {
        height: 38px;
        width: 38px;
        line-height: 38px
    }
    .content {
        padding: 0;
        margin: 15px 0;
        margin-top: 80px
    }
    .frm-1 {
        text-align: left;
        padding-bottom: 0
    }
    .txt-login {
        margin-bottom: 20px;
        font-size: 16px
    }
    .txt-create {
        font-size: 20px
    }
    body.page {
        background-size: 100%
    }
    .menu h1 span {
        display: inline-block
    }
    .contentCongratulation textarea {
        font-size: 11px
    }
    .contentCongratulation p {
        font-size: 11px
    }
    .fck .title-h {
        margin-top: 0;
        text-align: center;
        margin-bottom: 20px;
        font-size: 34px
    }
    .fck .title-h span {
        display: block;
        font-size: 20px
    }
    .list-choose li {
        margin-top: 7.5px;
        margin-bottom: 7.5px
    }
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        padding-right: 7.5px;
        padding-left: 7.5px
    }
    .row {
        margin-left: -7.5px;
        margin-right: -7.5px
    }
    .d-flex .left {
        margin-bottom: 10px;
        display: block
    }
}

@media screen and (max-width:480px) {
    .footer a.logo-w {
        display: block;
        margin-bottom: 8px;
    }
    .title img {
        height: 45px;
    }
    .content:before {
        top: 5px;
        height: 26px;
        width: 234px;
        /* background-size: contain; */
        background: url(../images/thanh-right.png) center right no-repeat;
        background-size: contain;
    }
    .content:after {
        height: 26px;
        width: 234px;
        /* background-size: contain; */
        background: url(../images/thanh-left.png) center left no-repeat;
        background-size: contain;
        top: 5px;
    }
    .main>.container {
        padding-left: 0;
        padding-right: 0
    }
    .modal-title {
        font-size: 14px
    }
    .outer-logo a.logo-td {
        width: 63px
    }
    .outer-logo a.logo-nvhtn {
        width: 92px
    }
    .outer-logo a.logo-tt {
        width: 80px
    }
    .outer-logo a.logo-satra {
        width: 73px
    }
    .outer-logo a {
        margin-left: 0;
        margin-right: 0
    }
    body.page {
        background-size: 100%
    }
    .modal-dialog {
        margin-top: 30px;
    }
    .modal-header .close {
        font-size: 50px;
        position: relative;
        top: -20px;
    }
}

@media screen and (max-width:415px) {
    .txt-style {
        font-size: 18px;
    }
    .outer-slider .tool {
        display: block;
    }
    .outer-slider .art-img>img {
        padding: 52px 30px 60px 30px;
    }
    .content {
        margin-bottom: 0;
        font-size: 15px;
        margin-top: 0;
    }
    .contentCongratulation input {
        /* padding: 0 20px !important; */
        /* height: 42px !important; */
        /* line-height: 42px !important; */
        /* font-size: 16px !important; */
        /* bottom: -85px !important; */
        /* border-width: 1px !important; */
    }
    .txt-create,
    .txt-login a {
        /* height: 36px; */
        /* line-height: 36px; */
        /* font-size: 16px; */
    }
    .btshare {
        transform: translateY(3px);
    }
    .swiper-container .btshare {
        transform: translateY(3px);
    }
    .fck.block-top h3 {
        font-size: 18px;
    }
    .fck .title-h {
        font-size: 26px;
    }
}